	.headings{
		font-size:13px;
		font-family: proxima-nova;
		font-style: normal;
		font-weight: 400;
		margin-left: 2px;
		margin-bottom: 2px;.
		margin-top: -8px;
	}

	.avaImage{
	width:65px; height:89px; margin-top: -23px; float: left;
	}
	
	.iAmAva{
	margin-left: 130px; 
	margin-top: -24px;
	margin-bottom: 5px;
	}

	select.error, div.error{
	outline-style:solid !important;
	outline-color: red !important;
	outline-width:3px !important;
	outline-offset: -3px;
	}
	
	textarea.error, input.error{
	outline-style:solid\9 !important;
	outline-color: red\9 !important;
	outline-width:3px\9 !important;
	outline-offset: -3px\9;
	}
	
	.formFont{
	font-size:13px;
		font-family: proxima-nova;
		}
	
	.leftDiv{
		display: inline-block;
		float: left;
		/* width: 66.5%; */
		/*height: 554px;*/
		/*border-right: 1px solid gray;*/
		font-family: proxima-nova;
	}
	
	.bold{
		font-weight: bold;
		font-size:13px;
		font-family: proxima-nova;
		color: #666;
		width:457px !important;
	}
	

	.ddLength{	
		width: 340px;
		height: 31px;
		border: 1px solid #cbcbcb;
		box-shadow: inset 1px 2px 2px 1px #c3c3c3;
		padding-left: 6px;
		font: -webkit-small-control;
		/* color: gray; */		
	}

	
	.inputSize{
		width: 317px  !important;
		height: 15px;
	}
	
	#avayaLogoImg{
		margin-bottom: 25%;
	}
	
	#chatFormPopup{
		width: 485px;
		height: 570px;
		padding: 0px 19px 30px 25px;
		position: relative;
		/* border: 1px Solid black; */
	}
	
	
	
	.disNone{
		display:none;
	}
	
	#invalidSoldToMsg{
		width: 613px;
		height: 255px;
		padding: 20px 20px 20px 20px;
		position: relative;
		/* background-color:#B5B5B3; */
		display: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: #555555;
	}
	
	#noAccessToSR {width: 500px;height: 108px;padding: 20px;background-position: left bottom; }
	#noAccessToSR h3 { display: block; text-transform: none; font-size: 27px; line-height: 32px; border-bottom: 1px solid #cccccc; padding-bottom: 20px; margin-bottom: 20px; margin-left: 140px;  padding-top: 15px; }
	#noAccessToSR a.button { margin-right: 10px; }
	#noAccessToSR .srAccess{position: relative;/* top: 60px; */top: 10px;width: 500px;font-family: Arial, Helvetica, sans-serif;font-size: 15px;color: #666666; }
	#noAccessToSR ul { /* padding: 25px 30px 0 30px; */ position:relative; overflow:auto; overflow-x: hidden; }
	#noAccessToSR li { margin: 0 0 10px 0;line-height: 18px;width: 500px; }
	#noAccessToSR i  { font-style: italic; }
	
	#confirmationPopup {width: 500px;height: 108px;padding: 20px;background-position: left bottom; }
	#confirmationPopup h3 { display: block; text-transform: none; font-size: 27px; line-height: 32px; border-bottom: 1px solid #cccccc; padding-bottom: 20px; margin-bottom: 20px; margin-left: 140px;  padding-top: 15px; }
	#confirmationPopup a.button { margin-right: 10px; }
	#confirmationPopup .srAccess{position: relative;/* top: 60px; */top: 10px;width: 500px;font-family: Arial, Helvetica, sans-serif;font-size: 15px;color: #666666; }
	#confirmationPopup ul { /* padding: 25px 30px 0 30px; */ position:relative; overflow:auto; overflow-x: hidden; }
	#confirmationPopup li { margin: 0 0 10px 0;line-height: 18px;width: 500px;  text-align: center; text-align: -webkit-center; font-size: larger; }
	#confirmationPopup i  { font-style: italic; }
	
	.search-Btn, .confirmation-Btn{
		text-align:center; 
	}
	input.srchBtn, input.confirmationBtn{	margin-top: 10px;
					width: 46px;
					height: 31px;
					box-shadow: inherit;
					border: 2px outset buttonface;
					background-color: buttonface;}
	
	ul.sideBarLinks{
		/*list-style-image:url('../images/arrow.png');*/
	}
	
	#searchHelp{
		width: 532px;
		height: 200px;
		padding: 20px 20px 20px 20px;
		position: relative;
		font-size: 6px;
		display: none;
	}
	
	ul.liDisc{
		margin-top: 5px;
		padding-left: 25px;
		list-style: disc;
		line-height: 18px;
	}
	
	ul.liCircle{
		padding-left:25px;
		list-style : circle;
	}
	
	ul.liSquare{
		padding-left:25px;
		list-style : disc;
		margin-bottom: 5px;
		  line-height: initial;
	}
	
	a.sendBtnImg{
		float: right;
		margin-right: 5px;
	}
	
	div.send-btn{
		position: absolute;
		right: 0;
		bottom: 0;
		background-color: gray;
		display: inline-block;
		left: 0;
	}
	
	ul.sideBarLinks li{
		cursor: pointer;
		color: gray;
	}
	
	ul.sideBarLinks li a {
    color: gray;
    font-family: proxima-nova;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    text-decoration: underline;
	}
	.chatHeadBar {
		background: none repeat scroll 0 0 #cc0000;
		color: #fff;
		display: block;
		font-size: 0.8em;
		height: 30px;
		padding: 2px 0 0;
		width: 109.2%;
		margin-left: -5%;
	}
  
 	textarea.chatTxtArea{
 		resize: none !important;
 		width:317px !important; height: 40px; font: -webkit-small-control;
 	}
  
	.search-Btn{
		text-align:center; 
	}
  
  	.margin{
  		margin-bottom: 7px;
  	}
  	
  	span.chatHeaderTitle{
  		padding-left: 3.5%;
		padding-top: 1%;
		display: inline-block;
		font-size: 16px;
		font-weight: bold;
  	}

	input.srchBtn{margin-top: 4px;width: 40px;height: 28px;}
  	
  	#reqDesc{
  		width:420px;
  	}
  	  	
  	.greyFont{
  		color: grey;
  	}
  	.blackFont{
  	  	color: black;
  	}
  	  	
  	div select.ddLength option{color:black;}
  	div select.ddLength option{color:black;}

	#SoldToTopSearch{
		margin-bottom: 7px;
	}
	
	#contentTypesDiv div.contentRequired.error{
		outline: 3px solid rgba(255, 0, 0, 1.0) !important;
		outline-offset: -3px !important;
	}
	
	.productInvalidName{color: red; font-size: 15px;position: absolute;  right: 198px;  bottom: 29px;}
	
	.assistDDList{max-width: 420px; max-height: 40px;}
	
	#chatFormPopup div.tooltip{width: 339px !important;left: 0px !important;}
	
	div.productWrapper{width:420px;}
	
		/* Only firefox */
	input.error, textarea.error{color:black;}
	/*.modal-container-close{  display: none;}*/
	
	#chatFormPopup label.error{
  		font-size: 11px;
  		margin: 0 3px;
	}

	.customError{
		 border : 3px solid rgba(255, 0, 0, 1.0);
	}
	
	.soldtoHoverMsg{
	margin-left: 50px;
	margin-top: -18px;
	}